<table class="header">
<tr>
	<th><?=$this->Language('To name');?></th>
	<td><input type="text" name="to_name"></td>
</tr>
<tr>
	<th><?=$this->Language('To email');?></th>
	<td><input type="text" name="to_email"></td>
</tr>
<tr>
	<th><?=$this->Language('Subject');?></th>
	<td><input type="text" name="subject"></td>
</tr>
<tr>
	<th></th>
	<td><input type="submit" name="add_to_plugin" value="<?=$this->Language('Add to plugin');?>"></td>
</tr>
</table>


<script type="text/javascript">
$('[name=add_to_plugin]').click(function(){

	var list = '';
	list += ';'+$('[name=to_name]').val();
	list += ';'+$('[name=to_email]').val();
	list += ';'+$('[name=subject]').val();

	var val = $('[name=<?=$_GET["to_value"];?>]').val().replace(']', '');
	$('[name=<?=$_GET["to_value"];?>]').val(val+list+']');
	return false;
});
</script>